#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.0
id: dns-3.0.0-3Xl9FFYQN4uK6wNOdM3Gyc
key: dns-3.0.0-3Xl9FFYQN4uK6wNOdM3Gyc
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Memo
                Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
abi: 6c56c7ba8b8bde357d8042dfc04f8871
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/dns-3.0.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/dns-3.0.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/dns-3.0.0
hs-libraries: HSdns-3.0.0-3Xl9FFYQN4uK6wNOdM3Gyc
depends:
    base-4.10.1.0 async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn
    auto-update-0.1.4-DRogbfFYNQeJCAE3NJ8IZH
    attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be binary-0.8.5.1
    bytestring-0.10.8.2 conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt
    conduit-extra-1.2.2-6EpdKHvfXJ52iK84ReqgUV containers-0.5.10.2
    cryptonite-0.24-AbMbC6aV1yXBOkl7PKprpb
    iproute-1.7.1-HgjmZ3OLRDVGrhp2eIf7PW
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
    psqueues-0.2.4.0-ICbeiaaVP3q7RJaG0aiPfg
    safe-0.3.15-EroU33EYnr02fGSZYGiX97 time-1.8.0.2
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn=2f2bfb87d27ef4e5ac013c6e1a680f92
             auto-update-0.1.4-DRogbfFYNQeJCAE3NJ8IZH=341773e2e0425811a24cb33241b5d70b
             attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT=969f51e12ac15d411e4c04135fb32864
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             binary-0.8.5.1=efb65bc450356b9ea572733928ffb43f
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt=a60b40003bb55bfd70329e4276f55f11
             conduit-extra-1.2.2-6EpdKHvfXJ52iK84ReqgUV=8cfd4bf62802cda2d73b280b679e023a
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             cryptonite-0.24-AbMbC6aV1yXBOkl7PKprpb=7a2e0a10ed357dffdebbe0f843fb1bc0
             iproute-1.7.1-HgjmZ3OLRDVGrhp2eIf7PW=d75fb71a5795e46ff26f1d0c75efa4e1
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=be5c9ce6f97dd4968397992ca4f22add
             psqueues-0.2.4.0-ICbeiaaVP3q7RJaG0aiPfg=560b85cc499fd843ae42337bef9a8846
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

